source: pkg/raul/main/libbonoboui/trunk/debian/changelog @ 7051

Revision 7051, 18.0 KB checked in by alanbach-guest, 4 years ago (diff)
  • New upstream bugfix release
Line 
1libbonoboui (2.24.4-parsix1) unstable; urgency=low
2
3  * New upstream bugfix release
4
5 -- Alan Baghumian <alan@technotux.org>  Sat, 01 Jan 2011 15:16:34 -0800
6
7libbonoboui (2.24.3-parsix1) unstable; urgency=low
8
9  * New upstream bugfix release
10
11 -- Alan Baghumian <alan@technotux.org>  Sun, 04 Jul 2010 10:23:03 -0700
12
13libbonoboui (2.24.2-parsix1) unstable; urgency=low
14
15  * Sync'd with Debian 2.24.2-1
16
17 -- Alan Baghumian <alan@technotux.org>  Thu, 26 Nov 2009 15:51:31 -0800
18
19libbonoboui (2.24.2-1) unstable; urgency=low
20
21  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper
22    xrefs.
23  * Stop mentioning GNOME 2.
24  * New upstream translation release.
25
26 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 01:18:00 +0200
27
28libbonoboui (2.24.1-1) unstable; urgency=low
29
30  * New upstream bugfix release.
31
32 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 18:54:08 +0100
33
34libbonoboui (2.24.0-2) unstable; urgency=low
35
36  * Upload to unstable.
37
38 -- Josselin Mouette <joss@debian.org>  Fri, 27 Feb 2009 17:24:15 +0100
39
40libbonoboui (2.24.0-1) experimental; urgency=low
41
42  [ Loic Minier ]
43  * Pass -s -noreset to xvfb-run as otherwise Xvfb will reset when the first
44    client (test) disconnects and xvfb-run will fail killing Xvfb.
45
46  [ Josselin Mouette ]
47  * New upstream release.
48  * Update build-dependencies and dependencies according to the
49    gnome-vfs dependency removal.
50  * Standards version is 3.8.0.
51  * Don’t ship the .a of the glade catalog, it’s useless.
52
53 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 11:33:20 +0100
54
55libbonoboui (2.22.0-1) unstable; urgency=low
56
57  * New upstream stable release.
58
59 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 14:52:47 +0100
60
61libbonoboui (2.21.90-1) unstable; urgency=low
62
63  * Build-dep on xauth instead of xbase-clients.
64  * New upstream release from the development series, but only stable changes;
65    no API change; bug fixes.
66    - Build-dep on libpopt-dev.
67  * Bump up Standards-Version to 3.7.3.
68
69 -- Loic Minier <lool@dooz.org>  Tue, 04 Dec 2007 11:22:37 +0100
70
71libbonoboui (2.20.0-1) unstable; urgency=low
72
73  * New upstream release.
74  * Upload to unstable, drop check-dist include.
75
76 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Sep 2007 06:32:45 +0200
77
78libbonoboui (2.19.6-1) experimental; urgency=low
79
80  * New upstream release (no ABI/API break):
81    + Use check-dist.mk again.
82
83 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 04 Aug 2007 08:39:53 +0200
84
85libbonoboui (2.18.0-5) unstable; urgency=low
86
87  * Build-dep on xbase-clients for xvfb-run; closes: #419585.
88  * Use a custom check implementation.
89
90 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 21:13:26 +0200
91
92libbonoboui (2.18.0-4) unstable; urgency=low
93
94  * Run make in Xvfb for the test suite; build-dep on xvfb and xfonts-base.
95
96 -- Loic Minier <lool@dooz.org>  Fri, 13 Apr 2007 17:19:10 +0200
97
98libbonoboui (2.18.0-3) unstable; urgency=low
99
100  * Run testsuite, ignoring failure.
101
102 -- Loic Minier <lool@dooz.org>  Thu, 12 Apr 2007 15:50:01 +0200
103
104libbonoboui (2.18.0-2) unstable; urgency=low
105
106  * Upload to unstable; drop check-dist include.
107  * Fix URL in copyright.
108  * Add ${misc:Depends}.
109  * Stop shipping /usr/lib/libglade/2.0/libbonobo.la.
110  * Wrap build-deps and deps.
111
112 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 16:32:53 +0200
113
114libbonoboui (2.18.0-1) experimental; urgency=low
115
116  * New upstream major stable release; no API change.
117    - Build-depend on libgnomevfs2-dev (>= 2.8.0) and depend on it in the -dev
118      package.
119
120 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 18:42:46 +0100
121
122libbonoboui (2.16.0-2) experimental; urgency=low
123
124  * Merge 2.14.0-5.
125  * Add a get-orig-source target to retrieve the upstream tarball.
126  * Include the new check-dist Makefile to prevent accidental uploads to
127    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
128  * Merge 2.14.0-6; SVN r8331:9075.
129  * Cleanups.
130
131 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 17:26:58 +0100
132
133libbonoboui (2.16.0-1) experimental; urgency=low
134
135  * New upstream release.
136  * Bump shlibs to 2.15.1.
137  * Remove libesd and gnome-vfs requirements.
138  * Bump intltool and libxml requirements.
139  * Remove the horrible auto-la-dependency generator.
140  * Require gnome-pkg-tools 0.7.
141  * Use clean-la and ${gnome:Version}.
142
143 -- Josselin Mouette <joss@debian.org>  Sat,  9 Sep 2006 12:45:48 +0200
144
145libbonoboui (2.15.0-1) experimental; urgency=low
146
147  * New upstream development release.
148    - Target at experimental.
149    - Bump shlibs to >= 2.15.0.
150
151 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 18:21:15 +0200
152
153libbonoboui (2.14.0-6) unstable; urgency=low
154
155  * Add a get-orig-source target to retrieve the upstream tarball.
156
157 -- Loic Minier <lool@dooz.org>  Sat, 13 Jan 2007 23:32:48 +0100
158
159libbonoboui (2.14.0-5) unstable; urgency=low
160
161  * Use ${shlib:Depends} in libbonoboui2-dev.
162  * Rebuild against new libdbus; thanks Vincent Lönngren; closes: #390419.
163
164 -- Loic Minier <lool@dooz.org>  Tue,  3 Oct 2006 10:21:27 +0200
165
166libbonoboui (2.14.0-4) unstable; urgency=low
167
168  * Drop avahi substvar generation too, which I left behind in 2.14.0-3.
169  * Fix watch file.
170  * Set Maintainer to Debian GNOME Maintainers.
171  * Drop useless debian/*dirs.
172  * Bump Debhelper compatibility level to 5.
173
174 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 18:09:55 +0200
175
176libbonoboui (2.14.0-3) unstable; urgency=low
177
178  [ Josselin Mouette ]
179  * Make the package binNMU-safe.
180    + Build-depend on dpkg-dev 1.13.19.
181    + Use ${source:Version} and ${binary:Version}
182
183  [ Loic Minier ]
184  * Remove the hardcoded dependencies added in 2.10.1-2 due to *.la files
185    dependency_libs: libart-2.0-dev, libatk1.0-dev, libaudiofile-dev,
186    libcairo2-dev, libfreetype6-dev, libgconf2-dev, libgcrypt11-dev,
187    libglib2.0-dev, libgnomevfs2-dev, libgnutls-dev, libgpg-error-dev,
188    libgtk2.0-dev, liborbit2-dev, libpango1.0-dev, libpopt-dev,
189    libtasn1-2-dev, libxcursor-dev, libxrender-dev.
190  * Use a new la:Depends substvar generated in binary-predeb/libbonoboui2-dev
191    by debian/la-deps from debian/libbonoboui2-dev/**/*.la to compute *.la
192    file dependencies.
193  * Simple rebuild will get rid of libtasn1-2-dev dependency.
194    (Closes: #374289)
195  * Bump up Standards-Version to 3.7.2.
196  * Slightly change wording of description to make lintian happy again.
197  * Revert hack from 2.14.0-1 with the avahi-deps substvar which is now
198    covered by la:Depends.
199
200 -- Loic Minier <lool@dooz.org>  Sun, 18 Jun 2006 18:30:36 +0200
201
202libbonoboui (2.14.0-2) unstable; urgency=low
203
204  * Rebuild to get rid of the reference to libXcursor.la and
205    libXrender.la (closes: #363057).
206    + Build-depend on the latest libgnomecanvas.
207  * Remove shlibs.local (closes: #317904).
208  * libbonoboui2-common.{links,install}: move documentation where
209    mandated by the FHS (closes: #342063).
210    + libbonoboui2-common.postinst: do the symlink dance.
211  * Remove references to xlibs-dev.
212  * Remove duplicate dependency on libxml2-dev.
213
214 -- Josselin Mouette <joss@debian.org>  Mon, 17 Apr 2006 23:19:09 +0200
215
216libbonoboui (2.14.0-1) unstable; urgency=low
217
218  [ Josselin Mouette ]
219  * Remove duplicate dependency on libxml2-dev (closes: #356889).
220
221  [ Ondřej SurÃœ ]
222  * New upstream release
223  * Update watch file
224  * Update build deps and libbonoboui-dev deps
225  * Removed debian/patches/32_implicit-pointer.patch
226    - Merged upstream
227  * Dynamic dependency on avahi, to make installable on hurd-i386 (Closes: #357399)
228
229 -- Ondřej SurÃœ <ondrej@debian.org>  Mon, 20 Mar 2006 15:28:42 +0100
230
231libbonoboui (2.10.1-2) unstable; urgency=low
232
233  * Update watch file. [debian/watch]
234  * Drop xlibs-dev deps and build-deps.
235    [debian/control, debian/control.in]
236  * Massive add of deps to libbonoboui-dev due to dependency_libs in its .la
237    files (libart-2.0-dev, libatk1.0-dev, libaudiofile-dev,
238    libavahi-client-dev, libavahi-common-dev, libavahi-compat-howl-dev,
239    libcairo2-dev, libfreetype6-dev, libgconf2-dev, libgcrypt11-dev,
240    libglib2.0-dev, libgnomevfs2-dev, libgnutls-dev, libgpg-error-dev,
241    libgtk2.0-dev, liborbit2-dev, libpango1.0-dev, libpopt-dev,
242    libtasn1-2-dev, libxcursor-dev, libxml2-dev, libxrender-dev).
243    [debian/control, debian/control.in]
244
245 -- Loic Minier <lool@dooz.org>  Sun, 22 Jan 2006 16:14:32 +0100
246
247libbonoboui (2.10.1-1) unstable; urgency=low
248
249  * New upstream release.
250  * Fix for implicit pointer conversion. (Closes: #318651)
251    [debian/patches/32_implicit-pointer.patch]
252  * Add CDBS utils. [debian/rules]
253  * Update FSF address. [debian/copyright]
254  * Bump Standards-Version to 3.6.2. [debian/control, debian/control.in]
255
256 -- Loic Minier <lool@dooz.org>  Mon, 12 Sep 2005 22:14:57 +0200
257
258libbonoboui (2.10.0-1) unstable; urgency=low
259
260  * New upstream version.
261
262 -- Sebastien Bacher <seb128@debian.org>  Mon,  4 Jul 2005 19:36:12 +0200
263
264libbonoboui (2.8.1-2) unstable; urgency=high
265
266  * GNOME Team Upload.
267  * debian/control.in:
268    Build-Depend on gnome-vfs2 (>= 2.8.4-2) to remove the dependency on howl.
269  * Priority high, howl needs to be removed due to license issues.
270
271 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  1 Mar 2005 17:23:24 +0100
272
273libbonoboui (2.8.1-1) unstable; urgency=low
274
275  * New upstream release:
276    - merged the fixes from the toolbar-rework branch.
277    - fix warnings when toolbars are destroyed.
278    - fix GDK interaction problem when running a control in same process
279      as the container.
280    - fix include of wrong i18n header files.
281    - don't install files from examples.
282    - toolbar theme rendering fixes.
283 
284 -- Sebastien Bacher <seb128@debian.org>  Sun,  6 Feb 2005 14:36:48 +0100
285
286libbonoboui (2.8.0-2) unstable; urgency=low
287
288  * GNOME team upload.
289  * Upload to unstable.
290
291 -- Jordi Mallach <jordi@debian.org>  Fri, 19 Nov 2004 15:01:12 +0100
292
293libbonoboui (2.8.0-1) experimental; urgency=low
294
295  * Upload to Debian experimental.
296  * [debian/watch] Added from SVN; updated.
297
298 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 15 Sep 2004 20:44:16 +0200
299
300libbonoboui (2.8.0-0ubuntu1) warty; urgency=low
301
302  * New upstream release.
303  * debian/control.in:
304    - removed the Build-Depends on gtk-doc-tools.
305  * debian/rules:
306    - removed --enable-gtk-doc.
307
308 -- Sebastien Bacher <seb128@canonical.com>  Tue, 14 Sep 2004 12:44:20 +0200
309
310libbonoboui (2.6.1-1) unstable; urgency=low
311
312  * GNOME team upload.
313  * Upload to unstable.
314  * New upstream release.
315
316 -- Ondřej SurÃœ <ondrej@debian.org>  Wed, 26 May 2004 14:17:09 +0200
317
318libbonoboui (2.6.0-2) experimental; urgency=low
319
320  * [debian/control.in] Added libxt-dev build dependency. (Closes: #245979)
321    Added runtime dependencies on libsm-dev, libice-dev, libx11-dev to the
322    -dev package as /usr/lib/libbonoboui-2.la references them directly.
323
324 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 28 Apr 2004 12:46:52 +0200
325
326libbonoboui (2.6.0-1) experimental; urgency=low
327
328  * GNOME team upload.
329  * New upstream release.
330  * debian/libbonoboui2-0.shlibs: added, include versioned shlibs for 2.6.0.
331
332 -- Jordi Mallach <jordi@debian.org>  Tue,  6 Apr 2004 16:12:12 +0200
333
334libbonoboui (2.5.4-1) experimental; urgency=low
335
336  * GNOME Team Upload.
337  * Ondřej SurÃœ:
338    - New upstream release.
339    - Switch to cdbs.
340  * Jordi Mallach:
341    - Update dependencies for GNOME 2.6.
342  * Sebastien Bacher:
343    - Updated .install files.
344    - Enable doc building since html are not in the upstream archive.
345
346 -- Ondřej SurÃœ <ondrej@debian.org>  Thu, 25 Mar 2004 17:20:56 +0100
347
348libbonoboui (2.4.3-2) unstable; urgency=medium
349
350  * GNOME team upload.
351  * [debian/rules] Don't include CanvDemo.
352  * [debian/libbonoboui2-0.files, debian/control.in] Put
353    /usr/lib/libglade/2.0/libbonobo.so into the runtime library package,
354    rather than the common package.
355  * [debian/control.in] libbonoboui2-common is now Architecture: all and has
356    no more shared library dependencies. (Closes: #195855, #232285)
357
358 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 20 Feb 2004 20:19:48 +0100
359
360libbonoboui (2.4.3-1) unstable; urgency=low
361
362  * New upstream release.
363  * debian/control.in:
364    + Build-Depends on gnome-pkg-tools.
365    + Add versioned depends on libbonoboui2-common (Closes: #225850).
366  * debian/rules:
367    + Updated for the GNOME Team.
368  * GNOME Team Upload.
369
370 -- Sebastien Bacher <seb128@debian.org>  Tue, 20 Jan 2004 22:08:11 +0100
371
372libbonoboui (2.4.2-1) unstable; urgency=low
373
374  * New upstream release (Closes: #224609).
375  * Gnome Team Upload.
376 
377 -- Sebastien Bacher <seb128@debian.org>  Sun, 21 Dec 2003 00:16:57 +0100
378
379libbonoboui (2.4.0-4) unstable; urgency=low
380
381  * Built with gnome-vfs2 (>= 2.4.0-4).
382  * debian/patches:
383    + relibtoolize.patch: removed.
384  * Updated Build-Depends.
385
386 -- Sebastien Bacher <seb128@debian.org>  Sat, 25 Oct 2003 12:20:07 +0200
387
388libbonoboui (2.4.0-3) unstable; urgency=low
389
390  * debian/control: sync section of packages with the overrides file.
391  * debian/patches/relibtoolize.patch: added, updates libtool to fix FTBFS on
392    many arches.
393
394 -- Jordi Mallach <jordi@debian.org>  Thu, 23 Oct 2003 01:33:13 +0200
395
396libbonoboui (2.4.0-2) unstable; urgency=low
397
398  * GNOME Team Upload.
399  * debian/rules: don't run gnome-autogen.sh.
400  * debian/control:
401    + remove Build-Conflicts on automake1.4, to resolve a dependency
402      conflict with intltool.
403    + remove Build-Depends on gnome-common.
404
405 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Oct 2003 22:12:31 +0200
406
407libbonoboui (2.4.0-1) unstable; urgency=low
408 
409  * New upstream release.
410  * Update Build-Depends.
411  * Gnome Team Upload.
412
413 -- Sebastien Bacher <seb128@debian.org>  Wed, 15 Oct 2003 18:14:01 +0200
414
415libbonoboui (2.2.4-2) unstable; urgency=low
416
417  * Disable gtk-doc (--disable-gtk-doc) (closes: #192476)
418
419 -- Takuo KITAME <kitame@debian.org>  Mon,  8 Sep 2003 12:52:45 +0900
420
421libbonoboui (2.2.4-1) unstable; urgency=low
422
423  * New upstream release
424
425 -- Takuo KITAME <kitame@debian.org>  Thu, 21 Aug 2003 15:29:24 +0900
426
427libbonoboui (2.2.2-1) unstable; urgency=low
428
429  * New upstream release
430  * seems fixed yelp SegV on statup problem (closes: #186306)
431
432 -- Takuo KITAME <kitame@debian.org>  Fri, 13 Jun 2003 13:32:55 +0900
433
434libbonoboui (2.2.0.1-2) unstable; urgency=low
435
436  * Build-Depends: intltool (closes: #183520, #183521)
437
438 -- Takuo KITAME <kitame@debian.org>  Fri,  7 Mar 2003 14:31:18 +0900
439
440libbonoboui (2.2.0.1-1) unstable; urgency=low
441
442  * New upstream release
443  * use dbs
444  * -dev: depends on libgnome2-dev (closes: #180766)
445
446 -- Takuo KITAME <kitame@debian.org>  Wed,  5 Mar 2003 12:29:47 +0900
447
448libbonoboui (2.2.0-1) unstable; urgency=low
449
450  * New upstream release
451
452 -- Takuo KITAME <kitame@debian.org>  Thu, 23 Jan 2003 18:26:12 +0900
453
454libbonoboui (2.1.2-1) unstable; urgency=low
455
456  * New upstream release
457
458 -- Takuo KITAME <kitame@debian.org>  Fri, 17 Jan 2003 13:10:37 +0900
459
460libbonoboui (2.1.0-1) unstable; urgency=low
461
462  * New upstream release
463  * change maintainer address to @debian.org
464
465 -- Takuo KITAME <kitame@debian.org>  Fri, 15 Nov 2002 17:39:23 +0900
466
467libbonoboui (2.0.3-1) unstable; urgency=low
468
469  * New upstream release
470
471 -- Takuo KITAME <kitame@northeye.org>  Thu,  5 Sep 2002 13:57:54 +0900
472
473libbonoboui (2.0.1-2) unstable; urgency=low
474
475  * New upstream release
476  * don't compile with openssl (closes: #155703)
477
478 -- Takuo KITAME <kitame@northeye.org>  Thu,  8 Aug 2002 10:34:12 +0900
479
480libbonoboui (2.0.0-1) unstable; urgency=low
481
482  * New upstream release
483
484 -- Takuo KITAME <kitame@northeye.org>  Sat,  8 Jun 2002 13:47:17 +0900
485
486libbonoboui (1.117.1-1) unstable; urgency=low
487
488  * New upstream release
489
490 -- Takuo KITAME <kitame@northeye.org>  Tue, 28 May 2002 15:23:39 +0900
491
492libbonoboui (1.117.0-1) unstable; urgency=low
493
494  * New upstream release
495
496 -- Takuo KITAME <kitame@northeye.org>  Tue, 21 May 2002 00:33:17 +0900
497
498libbonoboui (1.116.0-2) unstable; urgency=low
499
500  * build-depends on gettext (closes: #146216)
501
502 -- Takuo KITAME <kitame@northeye.org>  Wed,  8 May 2002 12:27:04 +0900
503
504libbonoboui (1.116.0-1) unstable; urgency=low
505
506  * New upstream release
507
508 -- Takuo KITAME <kitame@northeye.org>  Tue, 30 Apr 2002 00:10:39 +0900
509
510libbonoboui (1.115.0-1) unstable; urgency=low
511
512  * New upstream release
513
514 -- Takuo KITAME <kitame@northeye.org>  Sat, 20 Apr 2002 00:58:02 +0900
515
516libbonoboui (1.113.0-2) unstable; urgency=low
517
518  * Fix Depends field.
519
520 -- Takuo KITAME <kitame@northeye.org>  Mon, 15 Apr 2002 03:16:35 +0900
521
522libbonoboui (1.113.0-1) unstable; urgency=low
523
524  * New upstream release
525
526 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Mar 2002 09:12:56 +0900
527
528libbonoboui (1.112.1-1) unstable; urgency=low
529
530  * New upstream release
531
532 -- Takuo KITAME <kitame@northeye.org>  Tue,  5 Mar 2002 13:51:35 +0900
533
534libbonoboui (1.112.0-3) unstable; urgency=low
535
536  * libbonoboui2-dev Depends on libglade2-dev, libesd0-dev (closes: #136427)
537
538 -- Takuo KITAME <kitame@northeye.org>  Mon,  4 Mar 2002 10:45:14 +0900
539
540libbonoboui (1.112.0-2) unstable; urgency=low
541
542  * build against libglib1.3-15, libgtk1.3-15
543
544 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Feb 2002 13:42:01 +0900
545
546libbonoboui (1.112.0-1) unstable; urgency=low
547
548  * New upstream release
549  * build against libglib1.3-14, libgtk1.3-14
550
551 -- Takuo KITAME <kitame@northeye.org>  Sat, 23 Feb 2002 03:02:27 +0900
552
553libbonoboui (1.111.0-3) unstable; urgency=low
554
555  * build against libbonobo-activation4
556  * update Build-Depends
557
558 -- Takuo KITAME <kitame@northeye.org>  Sun, 17 Feb 2002 14:59:27 +0900
559
560libbonoboui (1.111.0-2) unstable; urgency=low
561
562  * build against libatk12
563
564 -- Takuo KITAME <kitame@northeye.org>  Fri, 15 Feb 2002 11:06:52 +0900
565
566libbonoboui (1.111.0-1) unstable; urgency=low
567
568  * New upstream release
569  * Build against liblinc1, libgconf2-4, libatk11 (closes: #133828)
570
571 -- Takuo KITAME <kitame@northeye.org>  Thu, 14 Feb 2002 11:19:57 +0900
572
573libbonoboui (1.110.2-1) unstable; urgency=low
574
575  * New upstream release
576
577 -- Takuo KITAME <kitame@northeye.org>  Wed,  6 Feb 2002 01:12:29 +0900
578
579libbonoboui (1.110.0-1) unstable; urgency=low
580
581  * New upstream release
582  * build against libglib1.3-12, libgtk1.3-13
583
584 -- Takuo KITAME <kitame@northeye.org>  Sun,  3 Feb 2002 23:54:14 +0900
585
586libbonoboui (1.109.2-2) unstable; urgency=low
587
588  * Rebuild against libatk9
589
590 -- Takuo KITAME <kitame@northeye.org>  Wed, 23 Jan 2002 06:47:16 +0000
591
592libbonoboui (1.109.2-1) unstable; urgency=low
593
594  * New upstream release
595
596 -- Takuo KITAME <kitame@northeye.org>  Fri, 18 Jan 2002 21:34:49 +0000
597
598libbonoboui (1.109.1-1) unstable; urgency=low
599
600  * Initial Release.
601
602 -- Takuo KITAME <kitame@northeye.org>  Fri, 11 Jan 2002 04:41:35 +0000
Note: See TracBrowser for help on using the repository browser.